/*
	Australian Antarctic Data Centre site styles
*/
html {
  overflow-y: -moz-scrollbars-vertical;
  overflow-y: scroll;
}
h1 a,
h2 a,
h3 a {
  color: inherit;
  display: block;
}
h1 a:hover,
h2 a:hover,
h3 a:hover {
  text-decoration: none;
}
textarea {
  resize: vertical;
}
.save-notice {
  font-size: 90%;
  padding: 10px 10px;
}
.required {
  color: #d9534f;
  font-size: 11px;
  margin-right: 4px;
}
.is_anonymous .show_authenticated,
.is_authenticated .show_anonymous {
  display: none;
}
.tt-suggestion:hover {
  background-color: #eee;
  cursor: pointer;
  cursor: hand;
}
.cursor-default {
  cursor: default;
}
#site_header {
  background: #07090c url("/components/images/header.jpg") repeat-x -200px -80px;
  border-radius: 0 24px 0 0;
  padding: 0;
  height: 120px;
}
#site_title_div {
  padding: 12px 12px 4px 18px;
}
#site_title_div a {
  color: #fff;
  text-shadow: #04080f 0 0 0.3em;
}
#site_title_div a:hover {
  color: #e6ecf8;
  text-decoration: none;
}
#site_title {
  font-size: 3em;
  font-weight: bold;
  letter-spacing: -0.025em;
  line-height: 0.9em;
  padding: 0;
}
#site_subtitle {
  font-size: 1.7em;
  font-weight: 700;
  letter-spacing: -0.025em;
  margin-top: -8px;
  padding: 0;
  color: #fff;
}
#header_menu {
  margin: 0;
  padding: 0 19px;
}
#header_menu.navbar-default {
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  box-shadow: none;
}
#header_menu a:hover {
  color: #e6ecf8;
  text-decoration: none;
}
#header_menu li {
  background-color: #cad7f0;
  border-radius: 6px 6px 0 0;
  margin: 0 1px;
  height: 39px;
  overflow: hidden;
}
#header_menu li a {
  float: none;
  padding: 10px 15px 10px;
  color: #000;
  text-decoration: none;
  text-shadow: none;
}
#header_menu li a:hover {
  color: #000;
}
#header_menu #header_main_menu_link {
  font-size: 1.1em;
  font-weight: bold;
}
#header_menu .navbar-collapse {
  padding: 0;
}
#header_menu .container-fluid {
  padding: 0 15px 0 0;
}
#header_menu .navbar-form {
  padding: 0 12px;
  margin-top: 5px;
}
#page_content {
  background-color: #f6f8fc;
}
.breadcrumb {
  background-color: #fff;
  padding: 8px 5px;
}
#footer_trans {
  background: #eaeef4 url("/components/images/skywaves_white.png") repeat-x center center;
  height: 41px;
  display: block;
}
.pre-wrap {
  white-space: pre-wrap;
}
.refineMap {
  height: 328px;
}
.no-right-padding {
  padding-right: 0;
}
.no-left-padding {
  padding-left: 0;
}
.input-with-select {
  padding-right: 10px;
}
#list_ancillary_keywords {
  padding-left: 0;
  margin-top: 10px;
}
#list_ancillary_keywords li {
  margin-bottom: 10px;
}
/*
   	Bootstrap fixes
*/
.form-control-feedback {
  margin-right: 14px;
}
.btn-toolbar {
  margin-bottom: 10px;
}
.radio label {
  padding-left: 0;
}
.radio label input {
  margin-right: 10px;
}
.panel-title {
  font-size: 14px;
  line-height: 20px;
}
.gcmd_help {
  font-size: 12px;
  text-align: right;
}
h2 {
  border-bottom: 1px solid #808080;
  padding-bottom: 4px;
  margin-top: 40px;
}
h6 {
  margin: 0;
}
ul li .panel-heading h3 {
  line-height: 20px;
}
ul li .panel-heading button:hover {
  text-decoration: none;
}
#use_constraints_preview small {
  display: block;
}
.keywords-list {
  margin-top: 10px;
}
.keywords-list .close {
  font-size: 15px;
  margin-top: 3px;
}
#list_ancillary_keywords li button {
  border-left: 0;
}
.btn-remove {
  font-size: 12px;
  padding: 0;
  margin-top: 1px;
  line-height: 11px;
}
.btn-remove-data-center-personnel {
  font-size: 12px;
  padding: 0;
  margin-top: 1px;
  line-height: 11px;
}
.input-group .form-control-feedback {
  margin-right: 0px;
}
#list_ancillary_keywords li button {
  color: rgba(0,0,0,0) none repeat scroll 0 0;
}
#list_ancillary_keywords li button:hover {
  background-color: none;
}
.add-on .input-group-btn > .btn {
  border-left-width: 0;
  left: -2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
/*
	Afix
*/
.affix,
.affix.affix-bottom {
  width: auto;
}
.affix-top {
  top: -10px;
}
.affix {
  top: -10px;
}
.affix-bottom {
  position: absolute;
}
#sidebar ul li ul {
  margin: 4px 0 5px 12px;
}
#sidebar ul li ul li a {
  font-size: 12px;
  color: #333;
  padding-top: 1px;
}
#sidebar ul li ul li.active {
  border: 0 #eee solid;
  border-right-width: 5px;
  font-weight: bold;
}
#sidebar ul li ul li.active a {
  color: #000;
}
#list_ancillary_keywords button {
  color: #ccc;
}
#list_ancillary_keywords button:hover {
  background-color: #fff;
  color: #999;
  border: 1px solid #ccc;
  border-left: none;
}
/*
	OpenLayers fixes
*/
img.olTileImage {
  max-width: none;
}
/*
	Typeahead fixes for Bootstrap 3
*/
.twitter-typeahead {
  width: 100%;
}
.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}
.tt-dropdown-menu,
.tt-menu {
  min-width: 160px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  width: 100%;
  z-index: 1001 !important;
}
.tt-suggestion {
  display: block;
  padding: 3px 20px;
}
.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #08c, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#08c), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #08c, #0077b3);
  background-image: -o-linear-gradient(top, #08c, #0077b3);
  background-image: linear-gradient(to bottom, #08c, #0077b3);
  background-repeat: repeat-x;
}
.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}
.tt-suggestion p {
  margin: 0;
}
/*
	Typeahead additions
*/
.scrollable-dropdown-menu .tt-dropdown-menu {
  max-height: 250px;
  overflow-y: auto;
}
.scrollable-dropdown-menu .empty-message {
  padding: 5px 10px;
  text-align: center;
}
.scrollable-dropdown-menu .dataset-name {
  margin: 0 20px 5px 20px;
  padding: 3px 0;
  border-bottom: 1px solid #ccc;
  display: block;
}
.keywords-list li {
  padding: 6px 10px 5px;
}
.keywords-list li p {
  margin-bottom: 2px;
}
.keywords-list li .col-md-2 .label {
  margin: 2px 10px 0;
  padding-top: 3px;
}
.strikethrough {
  text-align: center;
  border-bottom: 1px solid #ddd;
  line-height: 0;
  padding: 0;
}
.strikethrough span {
  background: #fff;
  padding: 0 15px;
  font-weight: bold;
  font-size: 20px;
}
.panel-body #my-records {
  margin-top: 10px;
}
#home-lists ol,
#home-lists ul {
  padding-left: 20px;
}
#previous-records ol {
  margin-top: 5px;
}
#home-lists .panel-body {
  min-height: 230px;
}
.breadcrumb {
  margin-bottom: 0px;
  margin-top: 10px;
}
header.page-header {
  margin-top: 20px;
}
header.page-header h1 {
  margin-top: 5px;
}
h4 span {
  margin-right: 10px;
}
.validation {
  margin-top: 4px;
  white-space: normal !important;
}
.validation h4 {
  margin-bottom: 4px;
}
.validation h1 {
  margin-top: 0;
}
.validation h1,
.validation h3 {
  text-align: center;
  font-weight: bold;
}
.leaflet-bar a,
.leaflet-bar a:hover {
  height: 18px !important;
  line-height: 18px !important;
  width: 18px !important;
}
/* 
	Wizard navigation 
*/
.nav-pills.nav-wizard > li {
  position: relative;
  overflow: visible;
  border-right: 22px solid #fff;
  border-left: 22px solid #fff;
}
.nav-pills.nav-wizard {
  background-color: #fff;
}
.nav-pills.nav-wizard > li:first-child {
  border-left: 0;
}
.nav-pills.nav-wizard > li:first-child a {
  border-radius: 5px 0 0 5px;
}
.nav-pills.nav-wizard > li:last-child {
  border-right: 0;
}
.nav-pills.nav-wizard > li:last-child a {
  border-radius: 0 5px 5px 0;
}
.nav-pills.nav-wizard > li a {
  border-radius: 0;
  background-color: #eee;
  text-align: center;
  height: 54px;
  line-height: 36px;
}
.nav-pills.nav-wizard > li .nav-arrow {
  position: absolute;
  top: 0px;
  right: -27px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 27px 0 27px 27px;
  border-color: transparent transparent transparent #eee;
  z-index: 150;
}
.nav-pills.nav-wizard > li .nav-wedge {
  position: absolute;
  top: 0px;
  left: -27px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 27px 0 27px 27px;
  border-color: #eee #eee #eee transparent;
  z-index: 150;
}
.nav-pills.nav-wizard > li:hover a.text-muted {
  color: #777;
}
.nav-pills.nav-wizard > li.active:hover a {
  color: #fff;
}
.nav-pills.nav-wizard > li:hover a {
  color: #337ab7;
}
.nav-pills.nav-wizard > li.active .nav-arrow {
  border-color: transparent transparent transparent #428bca;
}
.nav-pills.nav-wizard > li.active .nav-wedge {
  border-color: #428bca #428bca #428bca transparent;
}
.nav-pills.nav-wizard > li.active a {
  background-color: #428bca;
}
/* 
	Modal 
*/
.modal {
  overflow-y: auto;
}
.modal-open {
  overflow: auto;
}
.modal-open[style] {
  padding-right: 0px !important;
}
/* 
	Search
*/
dd {
  margin-bottom: 4px;
  margin-left: 10px;
}
.dl-horizontal {
  margin-bottom: 0;
}
.dl-horizontal dl {
  margin-bottom: 4px;
  margin-left: 4px;
}
#spatial .panel-body {
  height: 200px;
  padding: 0;
}
.well h3 {
  margin-top: 4px;
}
.dataset-list li {
  margin-bottom: 6px;
}
.dataset-list li i {
  margin-right: 6px;
}
.dataset-list li ul {
  margin-top: 6px;
}
.dataset-list li .label {
  font-size: 80%;
}
#hide-more {
  height: 110px;
  display: block;
  overflow: hidden;
  margin-bottom: 6px;
}
.center-block {
  text-align: center;
}
/* 
	Search
*/
#search h2 {
  margin-top: 0;
}
#search h3 {
  margin: 0 0 6px 0;
}
#search.browse-all .clone_record,
#search.browse-all .edit_record {
  margin-top: 4px;
}
#search .refine-map {
  height: 220px;
}
#search #btn-refresh {
  margin-right: 10px;
}
#search-results #dif-list li {
  margin-bottom: 3px;
  border-bottom: 1px solid #999;
  padding: 10px 10px 2px 10px;
}
#search-results #dif-list li .row .col-md-2 {
  height: 100px;
}
#search-results #dif-list li p.title {
  margin-bottom: 2px;
}
#list_ancillary_keywords .has-success span button {
  border-color: #3c763d;
  box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
  padding: 7px 12px 5px;
}
#inp_record_search {
  font-size: 95%;
}
#search #results-total {
  font-size: 28px;
}
#search .facet .checkbox label,
#search .facet .radio label {
  word-wrap: break-word;
}
#search .panel-body {
  padding: 0px 15px;
}
#search .facet ul.facet-list {
  padding-left: 0;
}
#search .facet h5 {
  font-weight: 700;
}
#search .facet h6 {
  font-weight: 700;
  padding-bottom: 5px;
  text-align: center;
}
#search .facet .help-block {
  color: #737373;
  display: block;
  font-size: 12px;
  margin-bottom: 5px;
  margin-top: 2px;
}
#search .facet .help-block.center {
  text-align: center;
}
#search .facet .refine-map {
  margin-bottom: 10px;
}
#search .list-inline li span {
  margin-bottom: 10px;
}
#search .modal .modal-body {
  max-height: 420px;
  overflow-y: auto;
}
#search .datepicker-dropdown {
  z-index: 999999999 !important;
}
.box-loader {
  background: no-repeat scroll center center #fff;
  cursor: wait;
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 98%;
  z-index: 2;
  display: none;
  margin-left: 10px;
  margin-right: 10px;
}
.sk-circle {
  margin: 100px auto;
  width: 40px;
  height: 40px;
  position: relative;
}
.sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.sk-circle .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
  animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
}
.sk-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}
.sk-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.sk-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
}
.sk-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
  -ms-transform: rotate(150deg);
  transform: rotate(150deg);
}
.sk-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.sk-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
  -ms-transform: rotate(210deg);
  transform: rotate(210deg);
}
.sk-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
  transform: rotate(240deg);
}
.sk-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.sk-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  transform: rotate(300deg);
}
.sk-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
  -ms-transform: rotate(330deg);
  transform: rotate(330deg);
}
.sk-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.sk-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.sk-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.sk-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
.sk-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
  animation-delay: -0.7s;
}
.sk-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}
.sk-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}
.sk-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}
.sk-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}
.sk-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}
.sk-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}
@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  #site_footer .row .col-md-4,
  #site_footer .row .col-md-5 {
    text-align: center;
  }
  #site_footer .list-inline {
    text-align: center;
  }
  .rootwizard .col-sm-6,
  .panel-heading .col-sm-6 {
    width: 50%;
    float: left;
  }
  #site_title {
    font-size: 1.3em;
  }
  #site_header {
    border-radius: 0;
    height: 42px;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  #site_footer .row .col-md-4,
  #site_footer .row .col-md-5 {
    text-align: center;
  }
  #site_footer .list-inline {
    text-align: center;
  }
  .rootwizard .col-sm-6,
  .panel-heading .col-sm-6 {
    width: 50%;
    float: left;
  }
  #site_title {
    font-size: 1.3em;
  }
  #site_header {
    border-radius: 0;
    height: 42px;
  }
}
/* Small Devices, Tablets */
/* Medium Devices, Desktops */
/* Large Devices, Wide Screens */
#eds_submissions tbody tr {
  cursor: pointer;
  cursor: hand;
}
.highlight {
  background-color: #ff0;
}
.metre {
  margin-top: 5px;
}
@-moz-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-o-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
